/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Automatisches Feedback aktivieren";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Button zum Melden von Fehlern anzeigen";

/* Class = "NSTextFieldCell"; title = "Your input is used to help improve Cardhop's natural language engine. Data is sent securely and is only used for improving our engine.\n\nWhat exactly is sent back?\n\n- Any sentence you add using Cardhop\n- Any corrections or changes made to the sentence\n- Your system's language (e.g. English, Spanish, Japanese)\n- No personal data or identifying information about your system is sent\n\nWhat if I need to prevent a sentence from being sent to Flexibits?\n\nData is stored on your Mac and sent back after a seven day waiting period. This gives you time to view and delete any data before it is sent to Flexibits."; ObjectID = "25"; */
"25.title" = "Ihre Eingaben werden benutzt, um Cardhops natürliche Sprachverarbeitung zu verbessern. Daten werden sicher übertragen und ausschließlich dazu genutzt unsere Sprachverarbeitung zu verbessern.\n\nWas genau wird übertragen?\n\n- Jeder Satz den Sie mit Cardhop hinzufügen\n- Alle Korrekturen oder Änderungen die Sie an dem Satz vorgenommen haben\n- Die Sprache ihres Systems (z.B. Deutsch, Englisch, Spanisch)\n- Es werden keine persönlichen Daten übertragen oder Daten, die Ihr System identifizieren könnten\n\nWas ist, wenn ich verhindern will, dass ein Satz an Flexibits gesendet wird?\n\nDaten werden auf Ihrem Mac sieben Tage lang gespeichert und erst nach dieser Wartezeit übertragen. Das gibt Ihnen Zeit, um die Daten anzuschauen und zu löschen bevor sie an Flexibits gesendet werden.";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Cardhop's interface that you can use to tell us when Cardhop parses input incorrectly."; ObjectID = "27"; */
"27.title" = "Diese Option fügt einen Button rechts oben in Cardhops Eingabefeld hinzu. Diesen können Sie dazu nutzen uns mitzuteilen wenn Cardhop Ihre Eingabe nicht richtig versteht.";

/* Class = "NSButtonCell"; title = "View Pending Submissions"; ObjectID = "DuZ-CE-Xbw"; */
"DuZ-CE-Xbw.title" = "Ausstehende Übertragungen anzeigen";

